/*高槻市交通部用写真表題欄*/

th.taka {
  color: #519b3c;
  background: #ffffb7 url(img/takabase.jpg) repeat-y;
  padding-left: 20px}

/*上記表題欄用小文字*/

font.photomini {
  color: #ffffff;
  padding: 1px;
  background-color: #466d23}

/*高槻市サブメニュー選択Table*/

table.takasub {
  width: 540px;
  border-collapse: collapse;
  border: none;
  font-size: 10pt;
  line-height: 125%;
  background: #ffffff}

.takasub th {
  width: 180px;
  border: 1px solid #519b3c;
  text-align: center;
  padding: 2px;
  color: #519b3c;
  background: #ffffb7}

/*ユーザサブメニューリンク文字*/

a.takasub {
  text-decoration: none;
  font-size: 12pt;
  font-weight: bold;
  color: #519b3c}

a.takasub:visited {
  text-decoration: none;
  font-size: 12pt;
  font-weight: bold;
  color: #519b3c}

a.takasub:hover {
  text-decoration: none;
  font-size: 12pt;
  font-weight: bold;
  color: #519b3c;
  background-color: #e3ffde}

a.takasub:active {
  text-decoration: none;
  font-size: 12pt;
  font-weight: bold;
  color: #ffffb7;
  background-color: #519b3c}

/*ダイレクト移動リンク文字*/

a.direct {
  text-decoration: none;
  font-size: 10pt;
  font-weight: bold;
  border-right: 1px solid #74b251;
  border-bottom: 1px solid #74b251;
  padding: 2px;
  color: #519b3c;
  background-color: #f3ffe1}

a.direct:visited {
  text-decoration: none;
  font-size: 10pt;
  font-weight: bold;
  border-right: 1px solid #74b251;
  border-bottom: 1px solid #74b251;
  padding: 2px;
  color: #519b3c;
  background-color: #f3ffe1}

a.direct:hover {
  text-decoration: none;
  font-size: 10pt;
  font-weight: bold;
  border-right: 1px solid #74b251;
  border-bottom: 1px solid #74b251;
  padding: 2px;
  color: #519b3c;
  background-color: #ffffb7}

a.direct:active {
  text-decoration: none;
  font-size: 10pt;
  font-weight: bold;
  border-left: 1px solid #74b251;
  border-top: 1px solid #74b251;
  padding: 2px;
  color: #f3ffe1;
  background-color: #519b3c}
